> For the complete documentation index, see [llms.txt](https://docs.statuspal.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.statuspal.io/platform/api-reference/introduction.md).

# Introduction

Here you'll learn how to leverage the power of StatusPal through its API to query your status page's status, create and update incidents, push custom metrics and more.

#### Servers

* `https://statuspal.io/api/v2` (US servers)
* `https://statuspal.eu/api/v2` (EU servers)

If you need some assistance please email us at <support@statuspal.io>.

#### Example request

```bash
curl https://statuspal.io/api/v2/hello \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json'
```

#### Datetimes

All datetime fields are stored in UTC and follow ISO 8601 standard (`2022-01-01T00:00:00`).
